/** page_editor_view_new/website_data/282094/772334/35636274/51/138137114/e7c730ccdd5d466a8d9e112e2a25876f/page_editor.css **/
#io7m8bw4o7{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#io6sy9xnoz{position:relative;padding-right:0px;padding-left:0px;}#iojrizupmz{position:relative;}#iopunro7rrk{position:relative;padding:25px;}#ioljz9yjuh{width:100%;margin-top:10px;margin-bottom:10px;}#iolc5gnm25{width:100%;margin-top:10px;margin-bottom:10px;}#io4m7emy0o{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#iohdgra8p7{postion:relative;}#io0h44d3gk{color:var(--ld-main1);padding:11px 36px;border-radius:50px;display:flex;background:rgba(255, 255, 255, 1);}#ioyantljl8{z-index:auto;overflow:unset;}#ios59svrqak{position:relative;z-index:auto;background-image: linear-gradient(var(--ld-Auxiliary4), var(--ld-Auxiliary4)), url();;border-radius:20px;}#io7e7xikpg{position:relative;height:30px;width:100%;}#ioukp4yxne{position:relative;height:30px;width:100%;}#io0h44d3gk:hover{background:rgba(255, 255, 255, 1);}#ion4cd208s{z-index:auto;overflow:unset;}#iopbcpnikq{position:relative;z-index:auto;}#ioodecqlf6{z-index:auto;overflow:unset;}#ioibvs8djz{position:relative;z-index:auto;}#io9h6fcxz2g{position:relative;z-index:auto;}#iowds4uaph{position:relative;z-index:auto;}@media (max-width: 1024px){#io7m8bw4o7{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#io7m8bw4o7{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#ioukp4yxne{height:10px;}#io7e7xikpg{height:10px;}} /* 自定义样式start */#io6sy9xnoz {
              padding-top:15px;
              padding-bottom:15px;
            }
            @media (max-width: 992px) {
              #io6sy9xnoz {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #io6sy9xnoz {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */